body {
  font-family: "Quicksand", sans-serif;
  font-style: normal;
}

.container {
  width: 1296px;
  margin: auto auto;
}

.collor__wrap {
  background-color: #dbf3ed;
}

.header__menu {
  padding: 31px 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
}

.left__wrap {
  display: flex;
  align-items: center;
  gap: 44px;
  position: relative;
}

.right__wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.logo__link,
.footer__title {
  color: #000;
  font-size: 32px;
  font-weight: 700;
  line-height: 120%;
  letter-spacing: 0.64px;
}

.drop__btn {
  border-radius: 4px;
  min-width: 98px;
  background-color: #0f8277;
  color: #eee;
  text-align: center;
  cursor: pointer;
  border: none;
  font-family: Quicksand;
  font-weight: 700;
  line-height: 120%;
  padding: 10px 28px 10px 12px;
}

.drop__btn::before,
.drop__btn:after {
  content: "";
  position: absolute;
  left: 82px;
  top: 18px;
  width: 2px;
  height: 7px;
  background: #eeeeee;
  border-radius: 50px;
  transform: rotate(45deg);
  transform-origin: 0;
}

.drop__btn:after {
  left: 80px;
  top: 17px;
  transform: rotate(-45deg);
  transform-origin: 100% 100%;
}

.serch__form {
  display: flex;
  position: relative;
  align-items: center;
}

.serch__input {
  border: 1px solid #5c5c5c;
  border-radius: 4px;
  width: 330px;
  padding-left: 12px;
  color: #8e8e8e;
  height: 36px;
  position: absolute;
}

.serch__input:focus {
  outline-color: #0b6158;
  color: #000;
}

.serch__btn {
  height: 36px;
  width: 36px;
  background-color: #0f8277;
  border-bottom-right-radius: 4px;
  border-top-right-radius: 4px;
  background-size: cover;
  border: 1px solid #5c5c5c;
  padding: 10px;
  cursor: pointer;
  position: absolute;
  left: 294px;
}

.right__wrap {
  display: flex;
  justify-content: space-between;
  gap: 104px;
}

.header__list {
  display: flex;
  padding-left: 0;
  margin-top: 0;
  margin-bottom: 0;
  gap: 16px;
}

.header__list__left {
  display: flex;
  gap: 48px;
}

.header__list__item {
  text-decoration: none;
  list-style: none;
}

.header__item__link {
  color: #000;
  font-size: 16px;
  font-weight: 500;
  line-height: 120%;
}

.header__login {
  color: #0f8277;
  font-weight: 700;
  padding: 10px 12px;
}

.header__signin {
  border-radius: 4px;
  background: #0f8277;
  padding: 10px 12px;
  color: #eee;
  font-weight: 700;
}

/* DROP DOWN MENU */

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  background-color: #f1f1f1;
  padding: 16px 12px 33px;
  width: 384px;
  background-color: #fff;
  box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, 0.25);
  position: absolute;
  top: 40px;
  left: -2px;
  display: none;
  z-index: 1;
}

.dropdown-content .drop__menu__link {
  color: #000;
  font-size: 16px;
  font-weight: 500;
  line-height: 120%;
  text-decoration: none;
  display: block;
}

.dropdown-content .drop__menu__link:hover {
  background-color: #ddd;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.drop__down__list {
  display: grid;
  list-style: none;
  padding-left: 0;
  margin-bottom: 0;
  margin-top: 0;
  gap: 16px;
}

.drop__style__list {
  padding-bottom: 40px;
  margin-bottom: 40px;
  border-bottom: 1px solid #000;
}

.style__down__item {
  margin-bottom: 8px;
  color: #000;
  font-size: 16px;
  font-weight: 700;
  line-height: 120%;
  margin-bottom: 8px;
  margin-top: 0;
}

.gap__wrap {
  margin-top: 40px;
}

/*  1st PAGE  */

.baner__section {
  display: flex;
  background-color: #dbf3ed;
  border-radius: 12px;
  margin-bottom: 80px;
}

.baner__container {
  padding: 167px 0 184px 110px;
}

.baner__title {
  color: #000;
  font-size: 56px;
  font-weight: 700;
  line-height: 120%;
  margin-top: 0;
  margin-bottom: 30px;
}

.baner__dsr {
  color: #000;
  font-size: 22px;
  font-weight: 600;
  line-height: 120%;
  width: 482px;
  margin-top: 0;
  margin-bottom: 30px;
}

.baner__link__start {
  display: inline-block;
  color: #eee;
  font-size: 16px;
  font-weight: 700;
  line-height: 120%;
  padding: 10px 12px;
  background-color: #0f8277;
  border-radius: 4px;
  margin-right: 24px;
}

.baner__link__learn {
  display: inline-block;
  color: #0f8277;
  font-size: 16px;
  font-weight: 700;
  line-height: 120%;
  padding: 8px 10px;
  border: 2px solid #0f8277;
  border-radius: 4px;
}

.baner__img {
  position: relative;
  top: 37px;
  left: 94px;
}

/*  2nd PAGE  */

.traning__card {
  border: 1px solid #d9d9d9;
  border-radius: 8px;
  overflow: hidden;
  list-style: none;
}

.heading__standart {
  display: grid;
  gap: 12px;
}

.academic__trening {
  color: #0f8277;
  font-size: 20px;
  font-weight: 700;
  line-height: 120%;
  margin: 0;
}

.section__title {
  color: #000;
  font-size: 40px;
  font-weight: 700;
  line-height: 120%;
  margin: 0;
}

.subtitle__dscr {
  color: #000;
  font-size: 20px;
  font-weight: 500;
  line-height: 120%;
  margin: 0;
}

/* CADR CAONTENT */

.card__wrap {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  column-gap: 24px;
  padding-top: 40px;
  padding-left: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.card__program__img {
  width: 416px;
  height: 270px;
}

.card__content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 24px 15px 24px 15px;
  min-height: 210px;
}

.card__logo__company {
  margin-right: 12px;
}

.dscr__program__card {
  display: flex;
  color: #000;
  vertical-align: middle;
  font-size: 16px;
  font-weight: 500;
  line-height: 120%;
  margin-top: 0;
  margin-bottom: 16px;
}

.card__title,
.section__names,
.card__program__title {
  color: #000;
  font-size: 24px;
  font-weight: 700;
  line-height: 120%;
  margin-top: 0;
  margin-bottom: 0;
}

.card__program__link {
  display: flex;
  align-items: center;
  gap: 12px;
  color: #0f8277;
  font-size: 16px;
  font-weight: 500;
  line-height: 120%;
  margin-top: 0;
  margin-bottom: 0;
}

.card__program__link::before {
  content: "";
  height: 20px;
  width: 20px;
  background-image: url(../images/cds-react-aria-9.png);
}

/* 3rd PAGE */

.popular__course {
  display: grid;
  padding-top: 80px;
  padding-bottom: 80px;
}

.corses__card__wrap {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  padding-left: 0;
  margin-top: 0;
  margin-bottom: 0;
  column-gap: 24px;
  padding-top: 40px;
  padding-bottom: 40px;
}

.card__courses__img {
  widows: 306px;
  height: 270px;
}

/* NAV BOTTOM */

.nav__more__courses {
  display: flex;
  justify-content: center;
}

.nav__pages__link {
  display: flex;
  align-items: center;
  gap: 16px;
  color: #0f8277;
  font-size: 20px;
  font-weight: 700;
  line-height: 120%;
}

/* 4th PAGE */

.futured__section {
  display: grid;
  padding-bottom: 80px;
  gap: 40px;
}

.section__tittle {
  color: #000;
  font-size: 40px;
  font-weight: 700;
  line-height: 120%;
  margin-top: 0;
  margin-bottom: 0;
}

.futered__category__wrap {
  display: flex;
  justify-content: space-between;
}

.futured__list {
  display: grid;
  height: fit-content;
  gap: 32px;
  list-style: none;
  padding-left: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.futured__item {
  color: #0f8277;
  font-size: 20px;
  font-weight: 700;
  line-height: 120%;
}

.futured__item__dscr {
  color: #000;
  font-size: 16px;
  font-weight: 500;
  line-height: 120%;
  margin-top: 10px;
  margin-bottom: 0;
}

/* 5th PAGE */

.partners_section {
  padding-top: 80px;
  padding-bottom: 80px;
  text-align: center;
  margin-bottom: 80px;
}

.partners__title {
  margin-bottom: 60px;
}

.partners__logo__wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

/* 6th PAGE */

.bussines__section {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  margin-bottom: 70px;
  gap: 72px;
}

.bussinec__content__wrap {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 32px;
  padding-top: 68px;
}

.bussines__img__wrap {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(3, 1fr);
  align-items: center;
  justify-items: center;
  gap: 1px;
  padding-left: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.bussines__content__dscr {
  width: 568px;
}

.background__bussines__img {
  display: grid;
  background-color: #bababa;
}

.img__background {
  display: grid;
  background-color: #fff;
  width: 100%;
  height: 100%;
  justify-items: center;
  align-items: center;
}

/* 7th PAGE */

.price__wrap {
  padding-top: 80px;
  padding-bottom: 100px;
}

.wrap__price__title {
  display: flex;
  justify-content: center;
}

.title__section_price {
  margin-bottom: 40px;
}

.price__card {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  column-gap: 24px;
  padding-left: 0;
}

.plan__card {
  display: flex;
  flex-direction: column;
  padding: 56px;
  border: 1px solid #0f8277;
  border-radius: 24px;
  min-height: max-content;
  align-items: center;
  background-color: #fdfdfd;
}

.plan__card__style {
  background-color: #0f8277;
}

.plan__card__wrap {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  gap: 27px;
  min-height: 286px;
  margin-bottom: 96px;
}

.plan__card_dscr {
  margin-bottom: 27px;
}

.plan__card__wrap::after {
  content: "";
  position: absolute;
  background-color: #0f8277;
  height: 2px;
  width: 100%;
  border-radius: 80px;
  top: 334px;
}

.card__wrap__style::after {
  background-color: #fff;
}

.card__wrap__names {
  display: grid;
  gap: 27px;
  justify-items: center;
}

.card__plan__title {
  text-align: center;
}

.card__title__style {
  color: #fff;
}

.plan__card_dscr {
  text-align: center;
  margin-bottom: 0;
}

.card_dscr__style {
  color: #fff;
}

.plan__card__price {
  display: flex;
  color: #000;
  font-weight: 500;
  line-height: 120%;
  text-transform: uppercase;
  align-items: center;
  margin-top: 0;
  margin-bottom: 0;
}

.style__card__price {
  color: #fff;
}

.style__price {
  font-size: 40px;
  font-weight: 700;
  line-height: 120%;
  margin-right: 16px;
}

.card__form {
  display: grid;
}

.card__btn__link {
  background-color: #0f8277;
  padding: 10px 12px 10px 12px;
  border-radius: 4px;
  color: #f6fdff;
  line-height: normal;
  letter-spacing: 0.3px;
}

.card__style__link {
  background-color: #0f8277;
  border: 1px solid #fff;
  padding: 9px 11px 9px 11px;
}

.card__plan__item {
  position: relative;
  list-style: none;
  color: #000;
  font-style: normal;
  font-weight: 500;
  line-height: 120%;
  margin-top: 0;
  margin-bottom: 0;
}

.list__style__item {
  color: #fff;
}

.plan__card__dscr {
  display: grid;
  gap: 16px;
  padding-left: 32px;
}

.card__plan__item::before {
  content: "";
  position: absolute;
  background-image: url(../images/bullit.png);
  background-repeat: no-repeat;
  height: 16px;
  width: 16px;
  left: -32px;
}

.list__style__item::before {
  background-image: url(../images/bullit_2.png);
}

/* 8th PAGE */

.student__block {
  display: grid;
  justify-items: center;
  padding-top: 80px;
  padding-bottom: 76px;
}

.student__photo__title {
  margin-bottom: 40px;
}

.student__photo {
  height: 210px;
  width: 306px;
}

.photo__wrap {
  display: grid;
  gap: 24px;
  grid-template-areas:
    "a j j h"
    "b j j g"
    "c d i f";
}

.student__photo1 {
  grid-area: a;
}

.student__photo2 {
  grid-area: b;
}

.student__photo3 {
  grid-area: c;
}

.student__photo4 {
  grid-area: d;
}

.student__photo5 {
  grid-area: i;
}

.student__photo6 {
  grid-area: f;
}

.student__photo7 {
  grid-area: g;
}

.student__photo8 {
  grid-area: h;
}

.student__photo9 {
  grid-area: j;
  height: 445px;
  width: 636px;
}

/* 9th page */

.section__form__wrap {
  background-image: url(../images/image_32.jpg);
  background-size: cover;
  height: 100%;
  width: 100%;
  padding-top: 65px;
  padding-bottom: 48px;
  position: relative;
}

.section__form__wrap::before {
  content: "";
  display: block;
  background-color: rgba(0, 0, 0, 0.6);
  background-size: cover;
  position: absolute;
  top: 0;
  height: 100%;
  width: 100%;
}

.form__wrap {
  display: grid;
  margin: auto auto;
  border-radius: 24px;
  background-color: #dbf3ed;
  background-size: cover;
  justify-items: center;
  width: 565px;
  padding: 30px;
  gap: 24px;
  position: relative;
}

.form__title {
  margin-bottom: 0;
}

.form_dscr {
  color: #000;
  text-align: center;
  font-size: 20px;
  font-weight: 500;
  line-height: 120%;
  margin-bottom: 0;
}

.form__container {
  display: flex;
  flex-wrap: wrap;
}

.input__label {
  color: #000;
  font-size: 22px;
  font-weight: 600;
  line-height: 24px;
  margin-bottom: 8px;
}

.form__input {
  width: 505px;
  margin-bottom: 24px;
  color: #8e8e8e;
  font-size: 16px;
  line-height: 24px;
  padding: 12px;
  border-radius: 4px;
  border: 1px solid #0f8277;
  background-color: #fdfdfd;
}

.form__input:focus {
  color: #000;
  outline-color: #0b6158;
}

.text__area {
  resize: none;
  height: 104px;
}

.form__btn {
  border-radius: 4px;
  background: #0f8277;
  padding: 10px 77px;
  border: none;
  color: #f6fdff;
  font-size: 18px;
  line-height: normal;
  letter-spacing: 0.72px;
  cursor: pointer;
}

/* FOOTER */

.footer__section {
  display: flex;
  justify-content: space-between;
  padding-top: 64px;
  padding-bottom: 64px;
}

.footer__section__box {
  width: 306px;
}

.left__footer {
  display: grid;
  gap: 16px;
}

.footer__title {
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 0;
}

.footer__dscr {
  margin-top: 0;
  margin-bottom: 0;
}

.right__footer {
  display: grid;
  justify-items: end;
}

.footer__logo__list {
  display: flex;
  list-style: none;
  gap: 24px;
  padding-left: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.footer__logo__link {
  display: block;
  height: 32px;
  width: 32px;
  background-size: cover;
  background-repeat: no-repeat;
}

.footer__logo__link1 {
  background-image: url(../images/social_logo/instagram-logo.png);
}

.footer__logo__link2 {
  background-image: url(../images/social_logo/facebook-logo.png);
}

.footer__logo__link3 {
  background-image: url(../images/social_logo/linkidin-logo.png);
}

.copyright {
  align-self: self-end;
  margin-top: 0;
  margin-bottom: 0;
}

/* DROP DOWN MENU  */
